## ros-melodic-tf2-tools 0.6.5

=== debian/changelog ===
ros-melodic-tf2-tools (0.6.5-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-melodic-tf2-tools (0.6.4-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 08:00:00 -0000

ros-melodic-tf2-tools (0.6.3-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 09 Jul 2018 07:00:00 -0000

ros-melodic-tf2-tools (0.6.2-0bionic) bionic; urgency=high

  * Tf2 tools echo (#289 <https://github.com/ros/geometry2/issues/289>)
    * tf2_tools echo is working but not yet printing the rotation #287 <https://github.com/ros/geometry2/issues/287>
    * install echo.py
    * Added quaternion output but importing from tf1 for euler_from_quaternion seems wrong (#222 <https://github.com/ros/geometry2/issues/222>) so not doing that yet.  Also made count exit after n counts even if exceptions occurred, also printing time of lookup for exceptions #287 <https://github.com/ros/geometry2/issues/287>
    * Fixed time query option, also changing message text to be more clear #287 <https://github.com/ros/geometry2/issues/287>
    * Added bsd license, code from transform3d transformations.py #287 <https://github.com/ros/geometry2/issues/287>
    * Get rid of tabs
    * docstring for each function
  * Contributors: Lucas Walter

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-melodic-tf2-tools (0.6.1-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-melodic-tf2-tools (0.6.0-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-melodic-tf2-tools (0.5.17-0bionic) bionic; urgency=high

  * Merge pull request #268 <https://github.com/ros/geometry2/issues/268> from smnogar/indigo-devel
    Fixed for cases of non-standard python install
  * Contributors: Steve Nogar, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 01 Jan 2018 08:00:00 -0000

ros-melodic-tf2-tools (0.5.16-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-melodic-tf2-tools (0.5.15-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-tf2-tools (0.5.14-0bionic) bionic; urgency=high

  * Remove old load_manifest from view_frames (#182 <https://github.com/ros/geometry2/issues/182>)
  * Contributors: Jochen Sprickerhof

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-melodic-tf2-tools (0.5.13-0bionic) bionic; urgency=high

  * casted el to string in view_frames
  * Contributors: g_gemignani

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-melodic-tf2-tools (0.5.12-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-melodic-tf2-tools (0.5.11-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-melodic-tf2-tools (0.5.10-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-melodic-tf2-tools (0.5.9-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-melodic-tf2-tools (0.5.8-0bionic) bionic; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-melodic-tf2-tools (0.5.7-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-melodic-tf2-tools (0.5.6-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-melodic-tf2-tools (0.5.5-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 07:00:00 -0000

ros-melodic-tf2-tools (0.5.4-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-tf2-tools (0.5.3-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-melodic-tf2-tools (0.5.2-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 08:00:00 -0000

ros-melodic-tf2-tools (0.5.1-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf2-tools (0.5.0-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf2-tools (0.4.10-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 08:00:00 -0000

ros-melodic-tf2-tools (0.4.9-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-melodic-tf2-tools (0.4.8-0bionic) bionic; urgency=high

  * updating install rule for view_frames.py fixes #44 <https://github.com/ros/geometry_experimental/issues/44>

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-melodic-tf2-tools (0.4.7-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf2-tools (0.4.6-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf2-tools (0.4.5-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-melodic-tf2-tools (0.4.4-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-tf2-tools (0.4.3-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-tf2-tools (0.4.2-0bionic) bionic; urgency=high




