=== debian/control ===
Source: ros-melodic-tf2-tools
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-tf2, ros-melodic-tf2-msgs, ros-melodic-tf2-ros
Homepage: http://www.ros.org/wiki/tf2_tools
Standards-Version: 3.9.2

Package: ros-melodic-tf2-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-tf2, ros-melodic-tf2-msgs, ros-melodic-tf2-ros
Description: tf2_tools
